<?xml version="1.0" encoding="UTF-8"?>
<message:Structure xmlns:message="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/message" xmlns:com="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/common" xmlns:str="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/structure" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<message:Header>
		<message:ID>IREF056701</message:ID>
		<message:Test>false</message:Test>
		<message:Prepared>2021-09-02T18:01:13Z</message:Prepared>
		<message:Sender id="ZZZ"/>
		<message:Receiver id="not_supplied"/>
	</message:Header>
	<message:Structures>
		<str:DataProviderSchemes>
			<str:DataProviderScheme agencyID="IMF" id="DATA_PROVIDERS" isExternalReference="false" urn="urn:sdmx:org.sdmx.infomodel.base.DataProviderScheme=IMF:DATA_PROVIDERS(1.0)">
				<com:Name xml:lang="en">TEST</com:Name>
				<str:DataProvider id="HR" urn="urn:sdmx:org.sdmx.infomodel.base.DataProvider=IMF:DATA_PROVIDERS(1.0).HR">
					<com:Name xml:lang="en">HR</com:Name>
					<str:Contact>
						<com:Name xml:lang="en">Alexie Plexie</com:Name>
						<str:Department xml:lang="en">HR</str:Department>
						<str:Department xml:lang="fr">Le HR</str:Department>
						<str:Role xml:lang="en">Human Reources</str:Role>
						<str:Role xml:lang="fr">Reources Le Human</str:Role>
						<str:Telephone>+44 1234 888777</str:Telephone>
						<str:Telephone>01234 412345</str:Telephone>
						<str:Fax>+44 123 333444</str:Fax>
						<str:Email>hr@gmail.com</str:Email>
					</str:Contact>
				</str:DataProvider>
				<str:DataProvider id="IT" urn="urn:sdmx:org.sdmx.infomodel.base.DataProvider=IMF:DATA_PROVIDERS(1.0).IT">
					<com:Name xml:lang="en">IT</com:Name>
					<com:Description xml:lang="en">In the basement</com:Description>
				</str:DataProvider>
				<str:DataProvider id="STATISTICS" urn="urn:sdmx:org.sdmx.infomodel.base.DataProvider=IMF:DATA_PROVIDERS(1.0).STATISTICS">
					<com:Name xml:lang="en">STATISTICS</com:Name>
				</str:DataProvider>
				<str:DataProvider id="MANAGEMENT" urn="urn:sdmx:org.sdmx.infomodel.base.DataProvider=IMF:DATA_PROVIDERS(1.0).MANAGEMENT">
					<com:Name xml:lang="en">MANAGEMENT</com:Name>
				</str:DataProvider>
			</str:DataProviderScheme>
		</str:DataProviderSchemes>
	</message:Structures>
</message:Structure>